﻿.text-class-1{font-size:24px;
}
.text-class-2{color:#ab4a9c;
font-family:tahoma;
}
.text-class-3{color:#cc6182;
}
.text-class-4{color:#ab4a9c;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-5{color:#2e3092;
}
.text-class-6{color:#ab4a9c;
}
.text-class-7{color:#ab4a9c;
font-family:times new roman;
}
.text-class-8{color:#bd7cb5;
}
.text-class-9{color:#ec008c;
}
.text-class-10{color:#0071bc;
font-weight:bold;
}
.text-class-11{color:#e2f3f6;
}
.text-class-12{color:#e2f3f6;
font-size:10px;
}
.text-class-13{font-size:10px;
}
.text-class-14{color:#99ced9;
font-size:10px;
}
.text-class-15{color:#ab4a9c;
font-family:tahoma;
font-size:24px;
}
.text-class-16{color:#ab4a9c;
font-size:13px;
}
.text-class-17{font-size:13px;
}
.text-class-18{color:#007e98;
font-size:18px;
}
.text-class-19{color:#ab4a9c;
font-weight:bold;
font-size:18px;
}
.text-class-20{color:#ab4a9c;
font-size:18px;
}
.text-class-21{font-size:18px;
}
.text-class-22{color:#4a1813;
font-size:16px;
}
.text-class-23{color:#c03a63;
font-family:trebuchet ms;
}
.text-class-24{font-family:tahoma;
}
.text-class-25{font-weight:bold;
}
.text-class-26{font-size:16px;
}
.text-class-27{color:#ab4a9c;
font-family:tahoma;
font-size:16px;
}
.text-class-28{color:#cc6182;
font-family:tahoma;
}
.text-class-29{color:#007e98;
font-family:tahoma;
}
.text-class-30{color:#ab4a9c;
font-family:tahoma;
font-size:18px;
}
.text-class-31{color:#ab4a9c;
font-family:tahoma;
font-size:13px;
}
.text-class-32{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
}
.text-class-33{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-34{font-weight:bold;
font-size:13px;
}
.text-class-35{color:#0071bc;
}
.text-class-36{color:#007e98;
}
.text-class-37{color:#4a1813;
}
.text-class-38{color:#4a1813;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-39{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-40{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
font-style:italic;
}
.text-class-41{font-family:arial narrow;
font-weight:bold;
font-size:10px;
}
.text-class-42{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-43{color:#ef58b8;
}
.text-class-44{color:#ab4a9c;
font-weight:bold;
font-size:16px;
}
.text-class-45{color:#ef58b8;
font-size:18px;
}
.text-class-46{color:#4a1813;
font-family:arial;
font-size:24px;
}
.text-class-47{font-weight:bold;
font-size:16px;
}
.text-class-48{font-family:tahoma;
font-size:13px;
}
.text-class-49{font-family:trebuchet ms;
}
.text-class-50{color:#cc6182;
font-size:24px;
}
.text-class-51{color:#cc6182;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-52{color:#cc6182;
font-size:13px;
}
.text-class-53{color:#0071bc;
font-size:13px;
}
.text-class-54{color:#ed57b6;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-55{color:#0071bc;
font-size:18px;
}
.text-class-56{color:#ef58b8;
font-size:13px;
}
.text-class-57{color:#0071bc;
font-size:16px;
}
.text-class-58{color:#ef58b8;
font-size:24px;
}
.text-class-59{color:#0071bc;
font-weight:bold;
font-size:13px;
}
